Bug 835792 - systemd-journald endless loop
systemd-journald endless loop
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 02:54 EDT by Frank Murphy
Modified: 2014-06-19 19:09 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-19 19:09:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screencapture systemd-journald output <snipped> (221.36 KB, image/png)
2012-06-27 02:54 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2012-06-27 02:54:13 EDT
Created attachment 594697 [details]
Screencapture systemd-journald output <snipped>

Description of problem: neverending systemd-jounald screen output


Version-Release number of selected component (if applicable):
# rpm -qa | grep systemd
systemd-185-7.gite7aee75.fc18.x86_64
systemd-libs-185-7.gite7aee75.fc18.x86_64
systemd-analyze-185-7.gite7aee75.fc18.x86_64
systemd-sysv-185-7.gite7aee75.fc18.x86_64


How reproducible: Unpredicatble, as yet don't know cause.
but there is 100% cpu usage



Steps to Reproduce:
1. connect virsh start rawhide-guest
2. rpm -qa s\*
3.
  
Actual results:  screen output


Expected results: not this.


Additional info:
Comment 1 Fedora End Of Life 2013-04-03 13:44:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Harald Hoyer 2013-04-22 03:05:05 EDT
still an issue?
Comment 3 Lennart Poettering 2014-06-19 19:09:44 EDT
I am pretty sure this is fixed, also no reply, so closing.

Note You need to log in before you can comment on or make changes to this bug.